Bug 446908 - Build Request
Build Request
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sunbird (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
: 443540 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 12:14 EDT by Reindl Harald
Modified: 2008-05-25 13:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 12:36:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2008-05-16 12:14:14 EDT
Can you please update thunderbird-lightning for fedora8
It makes some troubles if you share your profiles between desktop/notebook if
there are different versions used -> lightning will be disabled during start
Comment 1 Jochen Schmitt 2008-05-18 14:13:11 EDT
I think, you mean the thunderbird package, so I have changed the compoent of
this bug.
Comment 2 Reindl Harald 2008-05-18 14:17:54 EDT
No i mean the thunderbird-lithning package which is outdatet on F8

[root@srv-rhsoft:~]$ rpm -qa | grep thunderbird
thunderbird-2.0.0.14-1.fc9.x86_64
thunderbird-lightning-0.8-3.fc9.x86_64

[harry@nb-rhsoft:~]$ rpm -qa | grep thunderbird
thunderbird-2.0.0.14-1.fc8
thunderbird-lightning-0.7-10.fc8
Comment 3 Matěj Cepl 2008-05-19 04:10:59 EDT
*** Bug 443540 has been marked as a duplicate of this bug. ***
Comment 4 Matěj Cepl 2008-05-19 04:13:18 EDT
Oops, wrong component.
Comment 5 Lubomir Rintel 2008-05-20 12:36:05 EDT
This is not a bug -- you should not share the profile between the different
versions of the package. There's plenty you can do to deal with the problem --
either update your Fedora 8 machine to Fedora 9, or recompile the package from
the source (F-9 package would probably work, given you'll comment out the libxul
parts). Alternatively, use an upstream xpi instead of a Fedora packaged one.
Comment 6 Reindl Harald 2008-05-25 13:37:23 EDT
I know that this is not a bug
This is the reason why my title was "Build request"

I used the upstream before togehter with thunderbird from mozilla.org long time
ago, now the bugs in thunderbird from fedora (unable to attach files with
commandline if thunderbird runs) because of them i could not use the
distro-package are away an now i would like to switch back to the yum-packages.

The Gecko-packages from fedora are one of the biggest weekness of the whole
distribution and it looks loveless maintained, all other components of fedora
are really brand new and contain no bugs making users crazy

* Long delays after upstream-updates
* Extensions are incompatible which works with mozilla-tarballs
* The attachment-bug from thunderbird was never in the original 2.x
* no enigmail for thunderbird x64

I love feodra really well, but this part could be better

Note You need to log in before you can comment on or make changes to this bug.